{
  "schema_version": "1.4.0",
  "id": "GHSA-h69x-h4x5-8pp4",
  "modified": "2022-05-14T01:26:18Z",
  "published": "2022-05-14T01:26:18Z",
  "aliases": [
    "CVE-2014-4377"
  ],
  "details": "Integer overflow in CoreGraphics in Apple iOS before 8 and Apple TV before 7 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted PDF document.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-4377"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/96076"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2014-09/0106.html"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/bugtraq/2014-09/0107.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/61318"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT6441"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT6442"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT6443"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/69882"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/69903"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1030866"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-09-18T10:55:00Z"
  }
}